.contact {
  width: 100%;
  padding: 40px 0;
}

.contact h1 {
  margin-bottom: 40px;
  font-size: 40px;
  margin-top: 0;
}

.frame {
  margin-top: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: strech;
  flex-wrap: nowrap;
  flex-direction: row;
}

.frame iframe {
  width: 100%;
  height: auto;
  border: none;
  min-height: 400px;
}

.frame img {
  width: 50%;
}

@media (max-width: 991px) {
  .frame {
    flex-wrap: wrap;
  }
  .frame iframe, .frame img {
    width: 100%;
  }
  .frame iframe {
    height: 400px;
  }
}

.contact_info_title {
  font-size: 28px;
  font-weight: 700;
  background: #14bdee;
  color: #fff;
  padding: 5px 10px;
}

.contact_info_title.vreego {
  background: #fff;
  text-align: center;
  color: #000;
}

@media (max-width: 991px) {
  .contact_info_title {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .contact_info_title {
    font-size: 20px;
  }
}

.contact_form {
  padding-right: 10px;
}

.comment_form {
  margin-top: 35px;
}

.comment_input {
  width: 100%;
  height: 46px;
  border: solid 1px #d9d9d9;
  border-radius: 3px;
  padding-left: 19px;
  font-size: 16px;
  font-weight: 400;
  color: #2c3145;
}

.comment_form > div:not(:last-child) {
  margin-bottom: 25px;
}

.comment_input:focus {
  border: solid 1px #14bdee;
  outline: none;
}

.comment_textarea {
  width: 100%;
  height: 150px;
  padding-top: 15px;
}

.form_title {
  font-size: 16px;
  font-weight: 400;
  color: #384158;
  margin-bottom: 12px;
}

.comment_button {
  width: 150px;
  height: 46px;
  background: #14bdee;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  color: #FFFFFF;
  cursor: pointer;
  border: none;
  outline: none;
  border-radius: 3px;
  margin-top: 15px;
}

.comment_button:hover {
  box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.25);
}

.contact_info {
  padding-left: 45px;
}

.contact_info_text {
  margin-top: 27px;
}

.contact_info_location {
  margin-top: 28px;
}

.contact_info_location_title {
  font-size: 18px;
  font-weight: 700;
  color: #384158;
}

.vreego_block {
  padding: 0 0 20px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row;
}

.vreego_block img {
  width: 100%;
  margin-bottom: 5px;
}

.vreego_block p {
  width: 50%;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  padding: 0 15px;
  text-align: center;
  margin-bottom: 5px;
}

.vreego_block p a {
  color: #000;
}

@media (max-width: 991px) {
  .vreego_block p {
    width: 100%;
  }
}

.location_list {
  margin-top: 14px;
}

.location_list li {
  font-size: 14px;
  color: #5e6271;
}

.location_list li:not(:last-child) {
  margin-bottom: 9px;
}

.location_list li a {
  color: #2BBDED;
  font-size: 24px;
  font-weight: bold;
}

.location_list li a img {
  width: 30px;
}

@media (max-width: 767px) {
  .location_list li a {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .contact_info {
    padding-left: 0;
  }
}
